<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="./css/style.css">
  <script src="https://code.jquery.com/jquery-3.4.1.min.js"
    integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
  <title>Architect</title>
</head>

<body>
  <div class="parallax-wrapper">
    <header class="header">
      <div class="logo-container">
        <div class="logo-icon"></div>
        <h1 class="logo-text">Architect</h1>
      </div>
      <ul class="nav-item-wrapper">
        <li class="nav-item">
          <a href="#" class="nav-item-link">Home</a> </li>
        <li class="nav-item">
          <a href="#" class="nav-item-link">Architecture disign</a>
        </li>
        <li class="nav-item">
          <a href="#" class="nav-item-link">Strange buildings</a>
        </li>
        <li class="nav-item">
          <a href="#" class="nav-item-link">Marazine</a>
        </li>
        <li class="nav-item">
          <a href="#" class="nav-item-link">Blog</a>
        </li>
        <li class="nav-item">
          <a href="#" class="nav-item-link">News</a>
        </li>
      </ul>
      <div class="search-icon-container">
        <a href="#" class="search-icon-link"><i class="fa fa-search" aria-hidden="true"></i></a>
      </div>
    </header>

    <section class="latest-news-section">
      <a name = "latest-news-section" class="anchor"></a>
     
      <h2 class="latest-news-title">The lates news on architecture</h2>
      <div class="buttons">
        <button class="green-btn btn">Subscribe now</button>
        <button class="blue-btn btn">Best articles</button>
      </div>
    </section>
    <div class="slide-btn-container">
      <button class="slide-toggle-button">>>> Slide toggle <<<</button>
    </div>
    

    <section class="pp-section">
      <a name = "pp-section" class="anchor"></a>
      <!--PP - POPULAR POSTS-->
      <h2 class="section-title">Most popular posts</h2>

      <div class="pp-container">
        <a href="#" class="pp-item pp-item-1">
          <div class="pp-item-img pp-item-img-1"></div>
          <p class="pp-item-title">Vanglo House By LWPAC in Canada</p>
        </a>
        <a href="#" class="pp-item pp-item-2">
          <div class="pp-item-img pp-item-img-2"></div>
          <p class="pp-item-title">Royal Blossom Hotel & Spa in USA</p>
        </a>
        <a href="#" class="pp-item pp-item-3">
          <div class="pp-item-img pp-item-img-3"></div>
          <p class="pp-item-title">Sunrise Expanse Hotel in USA</p>
        </a>
        <a href="#" class="pp-item pp-item-4">
          <div class="pp-item-img pp-item-img-4"></div>
          <p class="pp-item-title">Sunset Shack Hotel in Spain</p>
        </a>
        <a href="#" class="pp-item pp-item-5">
          <div class="pp-item-img pp-item-img-5"></div>
          <p class="pp-item-title">Stargaze Resort & Spa in USA</p>
        </a>
        <a href="#" class="pp-item pp-item-6">
          <div class="pp-item-img pp-item-img-6"></div>
          <p class="pp-item-title">Glorious Expanse Hotel in France</p>
        </a>
      </div>
    </section>

    <section class="pc-section">
      <a name = "pc-section" class="anchor"></a>
      <!--PC - POPULAR CLIENTS-->
      <div class="pc-section-grid">
        <h2 class="pc-section-title">Our most popular clients</h2>
        <img src="./img/National-post.png" alt="" class="brand brand-1">
        <img src="./img/logo-8.png" alt="" class="brand brand-2">
        <img src="./img/Layer 2.png" alt="" class="brand brand-3">
        <img src="./img/logo-3.png" alt="" class="brand brand-4">
      </div>
    </section>

    <section class="tr-section">
      <a name = "tr-section" class="anchor"></a>
      <!--TR - TOP RATED-->
      <h2 class="section-title">Top rated</h2>
      <div class="tr-photo-grid">
        <div class="tr-photo tr-photo-1"></div>
        <div class="tr-photo tr-photo-2"></div>
        <div class="tr-photo tr-photo-3"></div>
        <div class="tr-photo tr-photo-4"></div>
        <div class="tr-photo tr-photo-5"></div>
        <div class="tr-photo tr-photo-6"></div>
        <div class="tr-photo tr-photo-7"></div>
      </div>
    </section>

    <!--HN section-->
    <section class="hn-section">
       <a name = "hn-section" class="anchor"></a>
      <!--HN - NOT NEWS-->
      <h2 class="section-title">Hot news</h2>
      <div class="hn-outer-grid">
        <a href="#" class="hn-link hn-post-1 hn-post-template-horizontal">
          <div class="hn-wide-post-img hn-post-img-1"></div>
          <div class="hn-wide-post-text">
            <h3 class="hn-post-title">Prophecy Hotel & Spa in Emirate.</h3>
            <p class="hn-post-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
              with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
              Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes
              sand and soil and It is a great way to decorate your outdoor</p>
          </div>
        </a>
        <a href="#" class="hn-link hn-post-2 hn-post-template-square">
          <div class="hn-square-post-img hn-post-img-2"></div>
          <div>
            <h3 class="hn-post-title">Nebula Hotel in Spain</h3>
          </div>
        </a>

        <!--HN section >> Subgrid-->

        <div class="subgrid">
          <a href="#" class="hn-link hn-post-3">
            <div class="hn-normal-post-img hn-post-img-3"></div>
            <div class="hn-normal-post-text">
              <h3 class="hn-post-title">Western Pyramid Resort in Egypt</h3>
              <p class="hn-post-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
                Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes
                sand and soil and It is a great way to decorate your outdoor</p>
            </div>
          </a>
          <a href="#" class="hn-link hn-post-4">
            <div class="hn-normal-post-img hn-post-img-4"></div>
            <div class="hn-normal-post-text">
              <h3 class="hn-post-title">Grand Meadows Resort in Maldives</h3>
              <p class="hn-post-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
                Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes
                sand and soil and It is a great way to decorate your outdoor
              </p>
            </div>
          </a>
          <a href="#" class="hn-link hn-post-5">
            <div class="hn-normal-post-img hn-post-img-5"></div>
            <div class="hn-normal-post-text">
              <h3 class="hn-post-title">Wanderlust Resort in Tenerife</h3>
              <p class="hn-post-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
                Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes
                sand and soil and It is a great way to decorate your outdoor</p>
            </div>
          </a>
          <a href="#" class="hn-link hn-post-6">
            <div class="hn-normal-post-img hn-post-img-6"></div>
            <div class="hn-normal-post-text">
              <h3 class="hn-post-title">Twin Sanctuary Hotel in Great Britain</h3>
              <p class="hn-post-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
                Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes
                sand and soil and It is a great way to decorate your outdoor</p>
            </div>
          </a>
        </div>

        <!---->

        <a href="#" class="hn-link hn-post-7 hn-post-template-square">
          <div class="hn-square-post-img hn-post-img-7"></div>
          <div>
            <h3 class="hn-post-title">Prism Hotel in Ireland</h3>
          </div>
        </a>
        <a href="#" class="hn-link hn-post-8 hn-post-template-horizontal">
          <div class="hn-wide-post-img hn-post-img-8"></div>
          <div class="hn-wide-post-text">
            <h3 class="hn-post-title">Prism Hotel in Ireland</h3>
            <p class="hn-post-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
              with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
              Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes
              sand and soil and It is a great way to decorate your outdoor</p>
          </div>
        </a>
      </div>

    </section>

    <footer class="footer">
      <div class="footer-wrapper">
        <p class="footer-text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Minus, ipsum!</p>
        <div class="footer-logo"></div>
      </div>
    </footer>
  </div>

  <button class="up-button">^UP^</button>

<script src="./js/main.js"></script>
</body>

</html>